if SERVER then
	include("theater/sh_config.lua")
	include("theater/sh_init.lua")
	include("theater/sv_init.lua")
	AddCSLuaFile("theater/sh_config.lua")
	AddCSLuaFile("theater/sh_init.lua")
	AddCSLuaFile("theater/cl_init.lua")
end

if CLIENT then
	include("theater/sh_config.lua")
	include("theater/sh_init.lua")
	include("theater/cl_init.lua")
end